.rgexhibitions_exhibition_container {
	float:left;
	width:980px;
	padding:4px 0px;	
}
.rgexhibitions_exhibition_container2 {
	
}

.rgexhibitions_exhibition_date {
	float:left;
	width:135px;
	margin-left:10px;
	margin-right:20px;
}

.rgexhibitions_exhibition_organizer1 {
	float:left;	
	width: 120px;
	margin-right:20px;
}

.rgexhibitions_exhibition_organizer2 {
	float:left;
	width:115px;
	margin-right:20px;
}
 
.rgexhibitions_exhibition_description {
	float:left;
	width:250px;
	margin-right:20px;
}

.rgexhibitions_exhibition_place {
	float:left;	
	width:260px;
}

.rgexhibitions_exhibition_label {
	font-weight:bold;	
}
.rgexhibitions_exhibition_labelcontainer {
	
}


.rgexhibitions_exhibition_container {
    background-image: url("/fileadmin/images/website_roek_termincontainer_bg.gif");
    border-bottom: 1px solid #F3C951;
}
.rgexhibitions_exhibition_container2 {
    background-image: url("/fileadmin/images/website_roek_termincontainer_bg2.gif");
}
.rgexhibitions_exhibition_labelcontainer {
    background-image: url("/fileadmin/images/website_roek_termincontainerlabel_bg.gif");
    border-top: 1px solid #F3C951;
}

